@charset "utf-8";
/*----------------------------------------------------
	next
----------------------------------------------------*/
/* clerfix */
.info_lst:after, #info_art_ttl dl:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}
* html .info_lst, * html #info_art_ttl dl {zoom:1;} /* IE6 */
*:first-child+html .info_lst, *:first-child+html #info_art_ttl dl {zoom:1;} /* IE7 */  

i {
	font-style:italic;
}

dl.info_lst {
	background:url(../../common/images/dotline_gry.gif) repeat-x left bottom;
}
dl.info_lst dt {
	width:100px;
	float:left;
	padding:8px 0;
	background:url(../../common/images/dot_or.gif) no-repeat left 13px;
	font-size:85%;
}
dl.info_lst dt span {
	display:block;
	padding-left:15px;
}
dl.info_lst dd {
	width:685px;
	float:right;
	padding:8px 0;
}

#info_art_ttl {
	margin-bottom:20px;
}
#info_art_ttl dl {
	background:url(../../common/images/obliqueline_gry.gif) repeat-x left bottom;
	padding-bottom:20px;
}
#info_art_ttl dt {
	width:670px;
	float:left;
	font-size:115%;
	font-weight:normal;
}
#info_art_ttl dd {
	width:110px;
	float:right;
	font-size:85%;
	font-weight:normal;
	background:url(../images/data_bgt.gif) no-repeat left top;
}
#info_art_ttl dd span {
	display:block;
	height:22px;
	line-height:22px;
	padding:0 10px;
	text-align:center;
	background:url(../images/data_bgf.gif) no-repeat right top;
}

.pagination {
    text-align:right;
}
.pagination a {
  padding:3px 5px;
}
